{
  "channel": "NETV SRT OUT",
  "date": "2025-01-21",
  "program": [
    {
      "in": 0.0,
      "out": 383.417341,
      "duration": 383.417341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Mighty Mouse in Wolf!  Wolf! (1944) [utvV1PSv15orjssdgjbeY7].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 363.042341,
      "duration": 363.042341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Plane Crazy - Mickey Mouse (1928) - Re-scored [8yA3zDvwcRRqLzueD2tZ9L].mp4"
    },
    {
      "in": 0.0,
      "out": 468.942349,
      "duration": 468.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Casper The Friendly Ghost - 'Boo Moon' (1953) [mdgxYfrY1TVNdqVEFVehuR].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 404.033348,
      "duration": 404.033348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Alice the Toreador (1925) [9mJgtQH8JCnfx9qJqvFBa5].mp4"
    },
    {
      "in": 0.0,
      "out": 169.742349,
      "duration": 169.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Lo-Fi beats to study or Destroy The State To - Vol 2 - Don't Take More Than Your Share [wRMAKSXzrZtvdr1vn849m6].mp4"
    },
    {
      "in": 0.0,
      "out": 1362.838,
      "duration": 1362.838,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Sasquatch Expedition-s01e01-480.mp4"
    },
    {
      "in": 0.0,
      "out": 811.175682,
      "duration": 811.175682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Happy's First Flight [vMBfDjS1pWRbwDQK2BtvxM].mp4"
    },
    {
      "in": 0.0,
      "out": 19.176,
      "duration": 19.176,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Burly-Chairs LP Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 3823.584008,
      "duration": 3823.584008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Cat-Women of the Moon [brHkRU38LfeFwAuf7mzRJz].mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 411.542,
      "duration": 411.542,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/21 - Out of the Inkwell - Koko The Clown - A trip to Mars-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 3928.174,
      "duration": 3928.174,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Bucket_1959.mp4"
    },
    {
      "in": 0.0,
      "out": 610.667,
      "duration": 610.667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/23 - A Trip to Jupiter (1909)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1100.709016,
      "duration": 1100.709016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites [2voew7zKMnWGQF4LsdcHpt].mp4"
    },
    {
      "in": 0.0,
      "out": 3814.233339,
      "duration": 3814.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Curse of the Aztec Mummy (1957) [oaQVwimjzgi7v5JZKyNv9a].mp4"
    },
    {
      "in": 0.0,
      "out": 1727.961682,
      "duration": 1727.961682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E15 - The Man in the Radurium Glove [raek6E26NLw4psaoJ197Li].mp4"
    },
    {
      "in": 0.0,
      "out": 3542.058,
      "duration": 3542.058,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 5643.417341,
      "duration": 5643.417341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Stranger (1946) [u6JDxhAee8GujxdpqwJGPH].mp4"
    },
    {
      "in": 0.0,
      "out": 3039.342349,
      "duration": 3039.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/＂1984＂ (1953) - Westinghouse Studio One [8nHZmngRzNmRwDcFoEogjW].mp4"
    },
    {
      "in": 0.0,
      "out": 336.47,
      "duration": 336.47,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/47 - All Wet - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 835.495016,
      "duration": 835.495016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E21 - The Tourist Trap [8UVBjwVizzk5DPM7vkqvhw].mp4"
    },
    {
      "in": 0.0,
      "out": 5128.966667,
      "duration": 5128.966667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Teenagers_from_Outer_Space.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Pirates of 1920 (1911)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 4756.682,
      "duration": 4756.682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Terror (1963).mp4"
    },
    {
      "in": 0.0,
      "out": 4091.819,
      "duration": 4091.819,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Detour.mp4"
    },
    {
      "in": 0.0,
      "out": 468.864,
      "duration": 468.864,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/37 - Casper The Friendly Ghost - 'Boo Moon' (1953)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1475.833339,
      "duration": 1475.833339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol - S01E35 - A Big Wheel Named Ferris [nVaP8WobvHxuq6Em8DeFth].mp4"
    },
    {
      "in": 0.0,
      "out": 347.381,
      "duration": 347.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/55 - The Ocean Hop - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 5996.597,
      "duration": 5996.597,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/TheFrontPage1931AdolpheMenjouPatOBrienLewismiles.mp4"
    },
    {
      "in": 0.0,
      "out": 1587.542349,
      "duration": 1587.542349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Rocky Jones, Space Ranger (1954) - Silver Needle in the Sky Chapter 3 [rRScdPeTH2f7iXPqtjE9om].mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/19 - The Pirates of 1920 (1911)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1053.242349,
      "duration": 1053.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 7 - The Submarine Trap [5CZAftBMcrRwJu72c3w9Hz].mp4"
    },
    {
      "in": 0.0,
      "out": 553.435008,
      "duration": 553.435008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/To Spring (1936) [2bo5Mq3tiFZvmxAuhPvdyR].mp4"
    },
    {
      "in": 0.0,
      "out": 4494.625674,
      "duration": 4494.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/House on Haunted hill (1959) [48LuLbycD5DidbyQBjyWdD].mp4"
    },
    {
      "in": 0.0,
      "out": 1765.300006,
      "duration": 1765.300006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E21 - Too Much of the Mortons [d45tWKzJuP4eXmweFQC5vK].mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 422.459008,
      "duration": 422.459008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/The Mad Doctor [mXHeK2nrfuiCr6zBJb18z1].mp4"
    },
    {
      "in": 0.0,
      "out": 419.209016,
      "duration": 419.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Mary and Gretel (1916) [fKE196fExT86VrXYWo7csk].mp4"
    },
    {
      "in": 0.0,
      "out": 1769.175682,
      "duration": 1769.175682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Giants of Pluto #3 - Episode 186 - S04E32 1954-10-2 [jEx1E2e1V8nRG73B8YEdhP].mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1615.200006,
      "duration": 1615.200006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Mystery of Planet X - Episode 140 - S03 -E35 1953-08-29 [ddQcNy5jrqtwKkMkxR54V1].mp4"
    },
    {
      "in": 0.0,
      "out": 1749.109016,
      "duration": 1749.109016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂The Alien Invasion＂ AKA ＂A DANGEROUS SMOKE CLOUD＂ - Episode 138 - S03E33 - 1953-09-15 [x1GFfo7DLjCPSWnGd8nPmU].mp4"
    },
    {
      "in": 0.0,
      "out": 892.242349,
      "duration": 892.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (1950) - Night Flight 1 [sPfpssLNdrDk62YzcWzYFh].mp4"
    },
    {
      "in": 0.0,
      "out": 454.935008,
      "duration": 454.935008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Doggone Tired (1949) [h3iXNB6aDgrXakh9wAN6px].mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 2918.504690999994,
      "duration": 5752.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Night of the Living Dead [nX4Kph15tzoWqsUAb43goA].mp4"
    }
  ]
}